@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  scroll-behavior: inherit !important
}

*,
:after,
:before {
  -webkit-box-sizing: inherit;
  box-sizing: inherit
}

body,
html {
  height: 100%
}

a {
  text-decoration: none;
  color: inherit
}

a:hover {
  color: inherit
}

button:focus,
input:focus {
  outline: transparent
}

li {
  margin: 0;
  padding: 0;
  list-style: none
}

h1,
h2,
h3,
h4,
h5,
h6,
li,
ol,
p,
ul {
  margin: 0;
  padding: 0
}

.shadowbox {
  position: fixed;
  width: 100%;
  height: 100vh;
  z-index: 10;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-transition: 0.4s 0.4s ease-in-out;
  transition: 0.4s 0.4s ease-in-out;
  visibility: hidden;
  opacity: 0;
  z-index: -1
}

body {
  position: relative;
  overflow-x: hidden;
  min-width: 320px;
  max-width: 100vw;
  cursor: default;
  font-family: "Roboto", sans-serif;
  color: #191919;
}

body.mob-menu {
  overflow: hidden
}

body.mob-menu .shadowbox {
  -webkit-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
  visibility: visible;
  opacity: 1;
  z-index: 9
}

h1,
h2 {
  font-weight: bold;
  font-size: 40px;
  line-height: 150%;
  text-transform: uppercase
}

.main {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto
}

.pagewrapper {
  min-height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative;
  overflow: hidden
}

@media (min-width:1600px) {

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1460px
  }
}

@media (max-width:1199.8px) {

  h1,
  h2 {
    font-size: 32px
  }
}

@media (max-width:575.8px) {

  h1,
  h2 {
    font-size: 24px
  }
}

.heroscreen {
  padding: 140px 0 120px;
  position: relative
}

.heroscreen__content p {
  line-height: 140%;
  font-size: 20px;
  font-weight: 500
}

.heroscreen__image {
  margin-top: 60px;
  position: relative;
  overflow: hidden;
  height: 65vh;
  min-height: 550px
}

.heroscreen__image>img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}

.heroscreen__arrow {
  position: absolute;
  z-index: 3;
  left: 50%;
  bottom: 0;
  width: 80px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: rgba(17, 17, 17, 0.8);
}

.heroscreen__arrow img {
  -webkit-animation: arrAnim 1.2s linear infinite;
  animation: arrAnim 1.2s linear infinite;
  width: 26px;
  background-size: cover
}

@-webkit-keyframes arrAnim {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px)
  }

  to {
    opacity: 1;
    -webkit-transform: translateY(10px);
    transform: translateY(10px)
  }
}

@keyframes arrAnim {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px)
  }

  to {
    opacity: 1;
    -webkit-transform: translateY(10px);
    transform: translateY(10px)
  }
}

.features {
  padding: 60px 0;
}

.features__inner {
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: center;
  flex-wrap: wrap;
}

.features__inner>div {
  min-width: 16.6%;
}

.features__block {
  position: relative;
  width: 166px;
  height: 166px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center
}

.features__block .circle {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(../img/circle-arrows.svg);
  background-size: cover;
  -webkit-animation: circlepit 10s linear infinite;
  animation: circlepit 10s linear infinite
}

@-webkit-keyframes circlepit {
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg)
  }
}

@keyframes circlepit {
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg)
  }
}

.features__infoarrow {
  width: 160px;
  position: relative;
  padding-bottom: 10px
}

.features__infoarrow p {
  font-size: 16px;
  line-height: 140%;
  text-align: center
}

.features__infoarrow:after {
  content: "";
  position: absolute;
  width: 7px;
  height: 7px;
  right: 0;
  bottom: -5px;
  background-color: #191919;
  border-radius: 50%;
  -webkit-transition: 0.2s;
  transition: 0.2s
}

.features__infoarrow:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #191919;
  right: 2px;
  bottom: -2px;
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out
}

.about {
  padding: 60px 0 3px;
}

.about__content {
  max-width: 683px;
  width: 100%
}

.about__content h1,
.about__content h2,
.about__content h3 {
  margin-bottom: 16px
}

.about__content p {
  margin-bottom: 15px
}

.about__content p:last-child {
  margin-bottom: 0
}

.about__image {
  max-width: 683px;
  margin: 0 0 0 auto
}

.about__image img {
  width: 100%;
}

.reports {
  padding: 0 0 120px
}

.reports__title {
  margin-bottom: 48px
}

.reports__content {
  width: 100%;
  padding: 40px 32px 8px;
  background-color: #fff;
  -webkit-box-shadow: 0px 2px 8px 0px rgba(154, 154, 154, 0.25);
  box-shadow: 0px 2px 8px 0px rgba(154, 154, 154, 0.25)
}

.reports__content ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

.reports__content li {
  width: 45%;
  margin-bottom: 32px
}

.reports__content a {
  line-height: 140%;
  font-size: 16px;
  font-weight: 400;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  border-bottom: 2px solid transparent;
  padding-bottom: 5px;
}

.reports__content a:hover {
  opacity: 0.8;
    border: 2px solid #191919;
    border-width: 0 0 2px 0;
}

.reports__content a img {
  margin-right: 20px;
  height: 56px;
  width: auto;
}

.contacts {
  background-size: cover;
  padding: 100px 0 170px;
}

.contacts__inner {
  position: relative
}

.contacts__img {
  width: 700px;
  height: 100%;
  overflow: hidden;
  position: absolute;
  top: 0
}

.contacts__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}

.contacts__info {
  position: relative;
  width: 700px;
  margin: 0 0 0 auto;
  z-index: 2;
  background-color: #fff;
  -webkit-box-shadow: 0px 2px 8px 0px rgba(154, 154, 154, 0.25);
  box-shadow: 0px 2px 8px 0px rgba(154, 154, 154, 0.25);
  padding: 60px;
  -webkit-transform: translateY(50px);
  transform: translateY(50px)
}

.contacts__info h2 {
  margin-bottom: 16px
}

.contacts__info a,
.contacts__info p {
  line-height: 150%;
  font-size: 16px;
  margin-top: 10px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  display: block
}

.contacts__info a:hover {
  opacity: 0.7
}

@media (max-width:1199.8px) {
  .heroscreen__content p {
    font-size: 18px
  }

  .heroscreen__image {
    height: 60vh;
    min-height: 500px
  }

  .features__block {
    width: 140px;
    height: 140px
  }

}

@media (max-width:991.8px) {
  .contacts {
    padding: 60px 0 220px;
  }

  .contacts__info {
    width: 86%;
    padding: 40px;
    -webkit-transform: translate(0%, 45px);
    transform: translate(0%, 165px);
    margin: 0 auto
  }

  .contacts__img {
    width: 100%
  }

  .reports {
    padding: 0 0 90px
  }

  .about {
    padding: 0 0 90px
  }

  .about__content {
    margin-bottom: 40px
  }

  .heroscreen__image {
    height: 60vh;
    min-height: 400px
  }

  .heroscreen__title {
    margin-bottom: 16px
  }

  .heroscreen {
    padding: 120px 0 60px
  }

  .features {
    padding: 0px 0 90px
  }

  .features__block {
    width: 160px;
    height: 160px
  }
}

@media (max-width:767.8px) {

  .reports {
    padding: 0 0 60px
  }

  .reports__title {
    margin-bottom: 30px
  }

  .reports__content li {
    width: 100%
  }

  .about {
    padding: 60px 0 60px
  }

  .features {
    padding: 0 0 60px
  }

  .heroscreen__image {
    height: 380px;
    min-height: auto;
    margin-top: 40px
  }

  .heroscreen__content p {
    font-size: 16px
  }

  .heroscreen {
    padding: 100px 0 60px
  }

  .contacts__info {
    width: 86%;
    padding: 40px;
    margin: 0 auto
  }

  .features__inner>div {
    min-width: 46%;
  }
}

.header {
  position: fixed;
  z-index: 9;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  padding: 40px 0;
  background-color: transparent
}

.header.change-bg {
  background-color: rgba(0, 0, 0, 0.85)
}

.burger {
  display: none
}

.header__nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: center;

}

.header__nav li {
  margin-right: 78px
}

.header__nav li:last-child {
  margin-right: 0
}

.header__nav a {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  padding-bottom: 2px;
  position: relative;
  color: #fff;
  border: 1px solid transparent;
  padding: 5px;
}

.header__nav a:after {
  content: "";
 border-color:transparent;
     bottom: -6px;
    right: -6px;
    border-width: 0 2px 2px 0;
    display: block;
    position: absolute;
    border-color: #fff;
    box-sizing: border-box;
    border-style: solid;
    width: 1em;
    height: 1em;
    transition: all 0.3s ease-in-out;
}

.header__nav a:before {
  content: "";
  border-color:transparent;
      top: -6px;
    left: -6px;
    border-width: 2px 0 0 2px;
    z-index: 5;
    display: block;
    position: absolute;
    border-color: #454545;
    box-sizing: border-box;
    border-style: solid;
    width: 1em;
    height: 1em;
    transition: all 0.3s ease-in-out;
}


.header__nav a:hover {
  border-color: #fff;
}

.header__nav a:hover:before,
.header__nav a:hover:after{
  width:calc(100% + 12px); 
  height:calc(100% + 12px);
  border-color:#fff
}


@media (max-width:991.8px) {
  .header__nav li {
    margin-right: 60px
  }
}

@media (max-width:767.8px) {
	
	.header {
	padding: 10px 0;	
	}
	
  .header__nav {
    position: fixed;
    z-index: 12;
    width: 70%;
    height: 100vh;
    background-color: #fff;
    padding: 90px 40px 0;
    top: 0;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-transform: translateX(110%);
    transform: translateX(110%);
    -webkit-transition: 0.5s 0.3s;
    transition: 0.5s 0.3s
  }

  .header__nav ul {
    display: block
  }

  .header__nav li {
    margin: 0 0 50px;
    opacity: 0;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out
  }

  .header__nav li a {
    color: #191919
  }

  .header__nav.active {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: 0.5s 0.1s ease-in-out;
    transition: 0.5s 0.1s ease-in-out
  }

  .header__nav.active li {
    opacity: 1
  }

  .header__nav.active li:first-child {
    -webkit-transition: 0.4s 0.3s ease-in-out;
    transition: 0.4s 0.3s ease-in-out
  }

  .header__nav.active li:nth-child(2) {
    -webkit-transition: 0.4s 0.6s ease-in-out;
    transition: 0.4s 0.6s ease-in-out
  }

  .header__nav.active li:nth-child(3) {
    -webkit-transition: 0.4s 0.9s ease-in-out;
    transition: 0.4s 0.9s ease-in-out
  }

  .header__nav.active li:nth-child(4) {
    -webkit-transition: 0.4s 1.2s ease-in-out;
    transition: 0.4s 1.2s ease-in-out
  }

  .header__nav.active li:nth-child(5) {
    -webkit-transition: 0.4s 1.5s ease-in-out;
    transition: 0.4s 1.5s ease-in-out
  }

  .header__nav.active li:nth-child(6) {
    -webkit-transition: 0.4s 1.8s ease-in-out;
    transition: 0.4s 1.8s ease-in-out
  }

  button.burger {
    display: block;
    width: 40px;
    height: 24px;
    border: none;
    background: transparent;
    position: relative;
    z-index: 15;
    cursor: pointer;
    padding: 0;
    margin: 0 0 0 auto
  }

  button.burger:focus {
    outline: none
  }

  button.burger span,
  button.burger:after,
  button.burger:before {
    width: 100%;
    height: 2px;
    position: absolute;
    display: block;
    background: #fff;
    right: 0
  }



  button.burger:after,
  button.burger:before {
    content: "";
    -webkit-transition: 0.3s width 0.4s;
    transition: 0.3s width 0.4s
  }

  button.burger:after {
    top: 0px;
    left: 0px;
    margin-top: 0px
  }

  button.burger:before {
    bottom: 0px;
    right: 0px;
    margin-bottom: 0px
  }

  button.burger span {
    top: 50%;
    margin-top: -1px;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s
  }

  button.burger span:before {
    content: "";
    background: #fff;
    width: 100%;
    height: 2px;
    position: absolute;
    left: 0px;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s
  }

  button.burger.on:after {
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    width: 0%;
    left: 0px
  }

  button.burger.on:before {
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    width: 0%;
    right: 0px
  }

  button.burger.on span {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: 0.3s -webkit-transform 0.4s;
    transition: 0.3s -webkit-transform 0.4s;
    transition: 0.3s transform 0.4s;
    transition: 0.3s transform 0.4s, 0.3s -webkit-transform 0.4s
  }

  button.burger.on span:before {
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transition: 0.3s -webkit-transform 0.4s;
    transition: 0.3s -webkit-transform 0.4s;
    transition: 0.3s transform 0.4s;
    transition: 0.3s transform 0.4s, 0.3s -webkit-transform 0.4s
  }

  button.burger.on span,
  button.burger.on:after,
  button.burger.on:before,
  button.burger.on span:before {
    background: #191919
  }
}

@media (max-width:575.8px) {
  .header__nav {
    width: 80%;
    padding: 90px 40px 0
  }
}

/*  new site fixes */

section#heroscreen {
  height: 100vh;
  width: 100%;
  position: relative;
}

.heroscreen__image {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -2;
  margin: 0;
}

.heroscreen__image video.heroscreen__video,
.contacts__img video {
  object-fit: cover;
  object-position: center;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
}

.heroscreen__image:after {
  content: '';
  background: #000000;
  /* fallback for old browsers */
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.45;
}

section#heroscreen .container {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #fff;
}

.features__block img {
  width: 75%;
  border-radius: 50%;
}

.heroscreen__title h1 {
    font-size: 120px;
    color: rgb(0 0 0 / 70%);
        line-height: 1;
}



@media (max-width:575.8px) {
  .heroscreen__title h1 {
   font-size: 38px;
        color: rgb(256 256 256 / 70%);
          line-height: 1.2;
}
}